Subject: 2401bis Issue # GG -- symbolic names for user id

From: Karen Seo <[email-masked]>
Date: Sun, 5 Oct 2003 21:58:50 -0400

Folks,

There is potentially an additional use of symbolic names.  A user ID 
in a multi-user system could be used to perform access control for 
outbound traffic or inbound traffic.  This case really needs to be 
supported only for native IPsec implementations, where the user ID is 
implicitly available to the IPsec via the OS.  Do folks think this an 
important case or can we limit use of symbolic names to just IP 
source and destination addresses?

Thank you,
Karen